package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import java.util.List;

import com.mx.dla.dda.catalogos.dtos.CatalogoDTO;
import com.mx.dla.global.dtos.BaseDTO;

public class ComunTerminosDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Integer tipoCambio;
	private Double  inflacion;
	private String  fechaInicio;
	private String  fechaFin;
	private List<CatalogoDTO> tiposCambio;
	private String []   formatos;
	private String pestana;
	
	public Integer getTipoCambio() {
		return tipoCambio;
	}
	public void setTipoCambio(Integer tipoCambio) {
		this.tipoCambio = tipoCambio;
	}
	public Double getInflacion() {
		return inflacion;
	}
	public void setInflacion(Double inflacion) {
		this.inflacion = inflacion;
	}
	public String getFechaInicio() {
		return fechaInicio;
	}
	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}
	public String getFechaFin() {
		return fechaFin;
	}
	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}
	public List<CatalogoDTO> getTiposCambio() {
		return tiposCambio;
	}
	public void setTiposCambio(List<CatalogoDTO> tiposCambio) {
		this.tiposCambio = tiposCambio;
	}
	public String[] getFormatos() {
		return formatos;
	}
	public void setFormatos(String[] formatos) {
		this.formatos = formatos;
	}

	public String getPestana() {
		return pestana;
	}
	public void setPestana(String pestana) {
		this.pestana = pestana;
	}
		
}
